html
{
-webkit-text-size-adjust: none;
}
body
{
background-color:#F5F5D4;
}
A.l
{
text-decoration:none;
}
A.l:link
{
color:#0000FF;
}
A.l:active
{
color:#0000FF;
}
A.l:visited
{
color:#0000FF;
}
A.l:hover
{
color:#0000FF;
text-decoration:underline;
}

A.l1
{
text-decoration:none;
}
A.l1:link
{
color:#0000FF;
}
A.l1:active
{
color:#0000FF;
}
A.l1:visited
{
color:#0000FF;
}
A.l1:hover
{
color:#0000FF;
text-decoration:underline;
}

A.l2
{
text-decoration:none;
}
A.l2:link
{
color:#3333AA;
}
A.l2:active
{
color:#3333AA;
}
A.l2:visited
{
color:#3333AA;
}
A.l2:hover
{
color:#3333AA;
text-decoration:underline;
}

A.l3
{
text-decoration:none;
}
A.l3:link
{
color:#FF0000;
}
A.l3:active
{
color:#FF0000;
}
A.l3:visited
{
color:#FF0000;
}
A.l3:hover
{
color:#FF0000;
text-decoration:underline;
}

a.tooltip {text-decoration:none;}
 .tooltip span.tooltipinfo{display:none;}
 .tooltip:hover span.tooltipinfo{display:block;
                                 position:absolute;
                                 margin-top:-125px;
                                 margin-left:-270px;
                                 width:320px;
                                 font-size:14px;
                                 background-color:#fffdb9;
                                 border: 2px solid #0000FF;
                                 border-radius:10px;
                                 box-shadow: 4px 4px 10px #334433;
                                 padding:1em;
                                 font-family: Arial, sans-serif;
                                 color:#000099;}